## linux-meta-hwe-5.0 5.0.0.65.119

=== debian/changelog ===
linux-meta-hwe-5.0 (5.0.0.65.119) bionic; urgency=medium

  * Bump ABI 5.0.0-65

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 01 Feb 2021 19:08:31 -0300

linux-meta-hwe-5.0 (5.0.0.64.118) bionic; urgency=medium

  * Bump ABI 5.0.0-64

 -- William Breathitt Gray <william.gray@canonical.com>  Fri, 08 Jan 2021 06:41:07 -0500

linux-meta-hwe-5.0 (5.0.0.63.117) bionic; urgency=medium

  * Bump ABI 5.0.0-63

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 21 Oct 2020 12:35:55 +0200

linux-meta-hwe-5.0 (5.0.0.62.116) bionic; urgency=medium

  * Bump ABI 5.0.0-62

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] add control file for gkeop-5.0 variant
    - [Packaging] replace substvar for its expected value

  * Miscellaneous upstream changes
    - Merge remote-tracking branch 'origin/hwe-5.0' into master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 28 Sep 2020 14:11:41 -0300

linux-meta-hwe-5.0 (5.0.0.61.115) bionic; urgency=medium

  * Bump ABI 5.0.0-61

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Sat, 05 Sep 2020 11:19:41 -0300

linux-meta-hwe-5.0 (5.0.0.60.114) bionic; urgency=medium

  * Bump ABI 5.0.0-60

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 30 Jul 2020 16:20:03 +0200

linux-meta-hwe-5.0 (5.0.0.59.113) bionic; urgency=medium

  * Bump ABI 5.0.0-59

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 29 Jul 2020 22:56:24 -0400

linux-meta-hwe-5.0 (5.0.0.58.112) bionic; urgency=medium

  * Bump ABI 5.0.0-58

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 13 Jul 2020 23:17:06 -0400

linux-meta-hwe-5.0 (5.0.0.57.111) bionic; urgency=medium

  * Bump ABI 5.0.0-57

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 06 Jul 2020 11:25:23 +0200

linux-meta-hwe-5.0 (5.0.0.53.110) bionic; urgency=medium

  * Bump ABI 5.0.0-53

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 11 Jun 2020 12:11:21 -0700

linux-meta-hwe-5.0 (5.0.0.52.109) bionic; urgency=medium

  * Bump ABI 5.0.0-52

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 05 Jun 2020 11:30:24 +0200

linux-meta-hwe-5.0 (5.0.0.49.106) bionic; urgency=medium

  * Bump ABI 5.0.0-49

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 21 May 2020 12:42:39 +0200

linux-meta-hwe-5.0 (5.0.0.48.105) bionic; urgency=medium

  * Bump ABI 5.0.0-48

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 30 Apr 2020 11:07:30 +0200

linux-meta-hwe-5.0 (5.0.0.47.104) bionic; urgency=medium

  * Bump ABI 5.0.0-47

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 23 Apr 2020 13:17:58 +0200

linux-meta-hwe-5.0 (5.0.0.46.103) bionic; urgency=medium

  * Add testing specific provides to allow simple mapping from source to
    installable packages (LP: #1867334)
    - [Packaging] Add preferred modules extra for testing

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 17 Apr 2020 17:38:12 +0200

linux-meta-hwe-5.0 (5.0.0.46.102) bionic; urgency=medium

  * Bump ABI 5.0.0-46

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 08 Apr 2020 15:55:09 -0600

linux-meta-hwe-5.0 (5.0.0.44.101) bionic; urgency=medium

  * Bump ABI 5.0.0-44

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 18 Mar 2020 09:55:12 +0100

linux-meta-hwe-5.0 (5.0.0.43.100) bionic; urgency=medium

  * Add testing specific provides to allow simple mapping from source to
    installable packages (LP: #1867334)
    - [Packaging] support standard testing access to flavours
    - [Config] expose new test:provides on the appropriate meta-packages

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 16 Mar 2020 15:15:42 +0100

linux-meta-hwe-5.0 (5.0.0.43.99) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Fix changelog series extraction
    - [Packaging] Add variant Provides: for virtual packages
  * Bump upload number.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 11 Mar 2020 12:13:05 +0100

linux-meta-hwe-5.0 (5.0.0.43.98) bionic; urgency=medium

  * Bump ABI 5.0.0-43

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Sat, 29 Feb 2020 02:08:56 -0700

linux-meta-hwe-5.0 (5.0.0.42.97) bionic; urgency=medium

  * Bump ABI 5.0.0-42

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 Feb 2020 13:59:35 +0100

linux-meta-hwe-5.0 (5.0.0.41.96) bionic; urgency=medium

  * Bump ABI 5.0.0-41

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 12 Feb 2020 18:02:34 +0100

linux-meta-hwe-5.0 (5.0.0.37.95) bionic; urgency=medium

  * Initial version

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 07 Feb 2020 15:09:38 +0100
