=== debian/control ===
Source: linux-meta-hwe-5.0
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends:
 dpkg (>= 1.13.19),
 debhelper (>= 9),
Build-Depends-Arch:
 linux-hwe-5.0-headers-5.0.0-65,
 linux-headers-5.0.0-65-generic,
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/bionic -b hwe-5.0

Package: linux-headers-virtual-gkeop-5.0
Architecture: i386 amd64 arm64 ppc64el s390x
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
Description: Virtual Linux kernel headers
 This package will always depend on the latest generic kernel headers used
 for virtual instances.

Package: linux-image-virtual-gkeop-5.0
Architecture: i386 amd64 arm64 ppc64el s390x
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic
Description: Virtual Linux kernel image
 This package will always depend on the latest minimal generic kernel image
 used for virtual instances.

Package: linux-tools-virtual-gkeop-5.0
Architecture: i386 amd64 arm64 ppc64el s390x
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
Description: Virtual Linux kernel tools
 This package will always depend on the latest minimal generic kernel tools
 used for virtual instances.

Package: linux-cloud-tools-virtual-gkeop-5.0
Architecture: i386 amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
Description: Virtual Linux kernel cloud tools
 This package will always depend on the latest minimal generic kernel cloud tools
 used for virtual instances.

Package: linux-virtual-gkeop-5.0
Architecture: i386 amd64 arm64 ppc64el s390x
Section: kernel
Depends: ${misc:Depends}, linux-image-virtual-gkeop-5.0 (= ${binary:Version}), linux-headers-virtual-gkeop-5.0 (= ${binary:Version})
Provides: kernel-testing--linux-hwe-5.0--full--virtual, kernel-testing--linux-hwe-5.0--full--preferred,
Description: Virtual Linux kernel and headers
 This package will always depend on linux-image-virtual-gkeop-5.0 and
 linux-headers-virtual-gkeop-5.0.

Package: linux-modules-extra-virtual-gkeop-5.0
Architecture: i386 amd64 arm64 ppc64el s390x
Section: kernel
Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-generic
Provides: kernel-testing--linux-hwe-5.0--modules-extra--virtual, kernel-testing--linux-hwe-5.0--modules-extra--preferred,
Description: Extra drivers for Virtual Linux kernel image
 This package will always depend on the latest linux-modules-extra package for the
 generic kernel used for virtual instances.
